uuid: 80d4e6aa-d264-46a8-b872-77b3a7c3d5b5
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Administrator
weight: 2
is_admin: true
permissions: {  }
